<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="cn.exlive.mygpsonline.bean.VehicleDriver" table="Driver" schema="dbo">
        <id name="id" type="java.lang.Integer">
            <column name="ID" />
            <generator class="native" />
        </id>
        <property name="driverName" type="java.lang.String">
            <column name="姓名" length="20" />
        </property>
        <property name="mobilephone" type="java.lang.String">
            <column name="手机号码" length="20" />
        </property>
        <property name="idCard" type="java.lang.String">
            <column name="身份证" length="30" />
        </property>
    </class>
</hibernate-mapping>
